<vn>
<h1 id="title">
	_NewsManagement
</h1>
<div id="actions">
	<htk-bar-button
		icon="add"
		tip="_AddNew"
		on-click="onAddClick"/>
</div>
<div id="main" class="news">
	<div class="card">
		<htk-repeater form-id="iter" renderer="repeaterFunc">
			<db-model property="model" id="news-model" updatable="true">
				SELECT n.id, c.Cliente, priority, image, title
					FROM news n
						JOIN vn2008.Clientes c ON n.user_id = c.Id_Cliente
					ORDER BY priority, n.date_time DESC
			</db-model>
			<custom>
				<a id="link" class="list-row" title="_EditNew">
					<div class="actions">
						<htk-button
							lot="iter"
							tip="_Remove"
							icon="delete"
							on-click="onDeleteClick"/>
					</div>
					<htk-image
						lot="iter"
						name="image"
						class="photo"
						directory="news"
						subdir="200x200"
						full-dir="full"
						editable="true"
						conn="conn"/>
					<p class="important">
						{{title}}
					</p>
					<p>
						{{Cliente}}
					</p>
					<p>
						<span>_Priority</span> {{priority}}
					</p>
				</a>
			</custom>
		</htk-repeater>
	</div>
</div>
</vn>
